.clock .col-sm-4 {
	width: 20%;
	padding: 0 12px;
}
.clock-box {
	padding: 10px 5px;
	background: #eee;
	font-size: 14px;
	color: #555;
	text-shadow: 1px 1px 0px #fff;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-moz-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s
}

.clock-box .clock-title {
	color: #555;
	font-weight: bold;
	font-size: 16px
}

.clock-box:hover {
	color: #04395e
}

.clock-box:hover .clock-title {
	color: #04395e
}

.clock-box {
	height: 220px;
	border-radius: 8px;
	overflow: hidden;
	position: relative;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	
}

.clock-box:hover {
	transform: translateY(-4px);
	box-shadow: 0 10px 20px rgba(0, 0, 0, .2);
}



.new-york {
	background-image: url("/images/newyork.jpg");
}

.london {
	background-image: url("/images/london.jpg");
}

.singapore {
	background-image: url("/images/singapore.jpg");
}

.tokyo {
	background-image: url("/images/tokyo.jpg");
}

.sydney {
	background-image: url("/images/sydney.jpg");
}

.clock-overlay {
	position: absolute;
	inset: 0;
	background: linear-gradient(
			to top,
			rgba(0, 0, 0, 0.70) 0%,
			rgba(0, 0, 0, 0.45) 35%,
			rgba(0, 0, 0, 0.20) 70%,
			rgba(0, 0, 0, 0.05) 100%
		);
	display: flex;
	flex-direction: column;
	color: #fff;
	justify-content: flex-end;
	align-items: center;
	padding-bottom: 25px;
}

.clock-title {
	color: #fff;
	font-weight: 800 !important;
	font-size: 32px;
	text-shadow: 0 2px 8px rgba(0, 0, 0, .6);
	margin-bottom: 18px;
}

.clock-overlay * {
	color: #fff !important;
	font-weight: 800 !important;
	color: inherit;
	text-shadow: 0 1px 5px rgba(0, 0, 0, .6);

}